#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ADD bpo-admin /apps/bpo-admin/
WORKDIR   /apps/bpo-admin/
RUN cnpm install -S
CMD  ["node","/apps/bpo-admin/main.js"]




